<?php 
defined('PROTECTOR') or die('Error: restricted access');
// //////////////////////////////////////////////////////
if ($user_id=='1'){

    clear_arena(); //чистим арену, создаём бои!
    pit_eda(); //питы
    aura(); //аура
    ref(); //рефы
    auto_clean(); //чистим логи
    
}

$_GET['id'] = intval($_GET['id']);
?>